Make WordPress Core


Ignore:
Timestamp:
05/06/2015 07:40:36 AM (9 years ago)
Author:
pento
Message:

Fix an incorrect version number check in [32378].

See #32099.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-admin/includes/upgrade.php

    r32378 r32379  
    15961596
    15971597    // 4.3
    1598     if ( $wp_current_db_version < 31378 && 'utf8mb4' === $wpdb->charset ) {
     1598    if ( $wp_current_db_version < 32378 && 'utf8mb4' === $wpdb->charset ) {
    15991599        if ( ! ( defined( 'DO_NOT_UPGRADE_GLOBAL_TABLES' ) && DO_NOT_UPGRADE_GLOBAL_TABLES ) ) {
    16001600            $upgrade = false;
Note: See TracChangeset for help on using the changeset viewer.